
Radar Perfilador de Vientos UHF - Task #212

Milestone # 137 (In progress): Desarrollo de Sistema Radar

Construcción del Clock Reference

10/29/2015 02:50 PM - Julio Oscanoa

Status: Closed Start date: 09/26/2016

Priority: Urgent Due date:  

Assignee: Jamir Inostroza % Done: 0%

Category:  Estimated time: 20.00 hours

Target version: Huancayo 1.0 Spent time: 15.00 hours

Description

History

#1 - 11/11/2015 10:52 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 01/25/2016 09:24 AM - Cristian Castillo

- Status changed from New to In progress

#3 - 01/25/2016 11:52 AM - Cristian Castillo

- Status changed from In progress to Closed

#4 - 02/17/2016 03:10 PM - Redmine Admin

- Status changed from Closed to In progress

#5 - 02/17/2016 03:10 PM - Redmine Admin

- Assignee changed from Cristian Castillo to Jamir Inostroza

#6 - 02/17/2016 03:19 PM - Redmine Admin

- Estimated time set to 20.00 h

#7 - 02/18/2016 09:56 AM - Redmine Admin

- % Done changed from 0 to 50

#8 - 03/28/2016 09:44 AM - Redmine Admin

- % Done changed from 0 to 100

#9 - 03/28/2016 09:44 AM - Redmine Admin

- Status changed from In progress to Closed
